Java용 Adobe XMP Toolkit에 사용할 수 있는 보안 업데이트

릴리스 날짜: 2016년 7월 12일

취약점 식별자: APSB16-24

우선 순위: 3

CVE 번호: CVE-2016-4216

플랫폼: 모든 플랫폼

요약

Adobe에서 Java용 Adobe XMP Toolkit에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 정보를 노출할 수 있는 중요한 취약성을 해결합니다(CVE-2016-4216). Adobe에서는 사용자가 아래의 "해결 방법" 섹션에 설명된 지침에 따라 해당 제품 설치를 업데이트할 것을 권장합니다.

해당되는 소프트웨어 버전

제품 영향을 받은 버전 플랫폼
Java용 Adobe XMP Toolkit 5.1.2 및 이전 버전 모두

해결 방법

Adobe에서는 이 업데이트를 다음과 같은 우선순위 등급으로 분류하고 아래의 지침에 따라 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 업데이트된 버전 플랫폼 우선 순위 등급 사용 가능성
Java용 Adobe XMP Toolkit 5.1.3 모두 3 다운로드 페이지

Java용 Adobe XMP Toolkit 사용자는 다운로드 페이지 http://www.adobe.com/devnet/xmp.html을 통해 업데이트된 버전을 다운로드할 수 있습니다. Adobe에서는 2016년 7월 11일이 있는 주 동안 업데이트된 버전을 사용할 수 있을 것으로 예상하고 있습니다.

취약성 세부 정보

이 업데이트는 정보 공개를 초래할 수 있고 XMPCore에 있는 XML 외부 개체의 구문 분석과 관련 문제를 해결합니다(CVE-2016-4216).

감사의 말

Adobe는 이 문제(CVE-2016-4216)를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 MITRE corporation의 Tim Allison에게 감사의 말씀을 전합니다.